@charset "utf-8";
.text-teal {
	color: #1E849D;
	width: auto;
	border: thin solid #666666;
}

.masthead .tagline {
	color: rgba(255,255,255,1);
	background-color: rgba(0,108,198,1);
}
.pageTitle {
	color: rgba(0,51,255,1);
}
#topHeader {
	color: rgba(255,255,255,1);
	background-color: rgba(20,82,157,1);
}
#topHeaderNEWSLETTERS {
	color: rgba(255,255,255,1);
	background-color: rgba(20,82,157,1);
	padding-top: 20px;
}

.INOStitle {
	font-size: 2em;
}
body,td,th {
	font-size: 1.2em;
}
#uoaa {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.imgAlignLeft {
	text-align: left;
	vertical-align: middle;
	padding-right: 20px;
}
.textRED {
	color: #DF4044;
}
.textBLUE {
	color: #00529C;
}

.region {
	background-color: #FFFF66;
	color: #FF0000;
	text-align: center;
	border: thin solid #FFCC00;
	letter-spacing: .2em;
}
.yellowBG {
	background-color: #FFFF66;
	color: #FF0000;
	text-align: center;
	border: thin solid #FFCC00;
}

#AllWelcome {
	background-image: url(../_images/bgOceanFloor-lg.jpg);
	color: #FFFFFF;
	background-color: #137B94;
	letter-spacing: .2em;
	text-align: center;
}

.newsletters {
	background-color: #1E7D99;
	color: #FFFFFF;
	text-align: center;
	border: thin solid #14529D;
	letter-spacing: 0.2em;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../_images/bgOceanFloor-lg.jpg);
}

.region2 {
	background-color: #1D8199;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0.2em;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-image: url(../_images/bgOceanFloor-lg.jpg);
}
.bgBlues {
	background-color: #1D8199;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0.2em;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-image: url(../_images/bgOceanFloor-lg.jpg);
}


.areas {
	color: #FF0000;
	text-align: center;
}
.wenatcheeHospitalDiv {
	background-color: #00FFCC;
}
.anchorText {
	font-size: .8em;
	color: #1C809A;
	text-align: center;
}
a:link, a:visited, a:hover, a:active {
	color: #1E849D;
	text-decoration: none;
}
